Talk:Fedora 14 talking points

From FedoraProject

Revision as of 09:00, 14 October 2010 by Asmartgoat (Talk | contribs)

Jump to: navigation, search

I think Perl 5.12 and Python 2.7 don't qualify here. Sure, they are new versions of the languages, but Perl 6 and Python 3 are the kind of stuff people does talk about. --Vonbrand 01:21, 30 July 2010 (UTC) True. I agree with this, but not all python programers are ready to move to 3, so they will stick with 2.X for a while longer, knowing this support will keep them with fedora. Asmartgoat 08:51, 14 October 2010 (UTC)

Unsigned comments about Fedora 14 Talking Points